/**
TEST CSS STYLES COMPONENT
**/
.p-doc  {
    font-weight: 400;
}


/**
CUSTOM STYLES
**/



/**
PROCS ACORDION STYLES
**/







.basic-bar {
    text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    text-transform: uppercase;
    }

.nav-tabs {
    background: #A8151C;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
}

.border-blue-bottom {
    border-bottom: 3px solid #E97B0D;
}

.dashboard-box {
    background: #A8151C;
    color: #FFF;
}

.thead-red {
    background: #A8151C;
    color: #FFF;
}

.col-sm-12 {
    background: #FFF;
}

.card-flight   {
    margin-bottom: 0px;
}

/**
TITLE SECTION STYLES
**/

.divider {
    /*border-bottom: 1px solid #FFF;*/
    background-color: #DADADA;
    height: 0px;
    margin: 0.5em 0px 1.5em;
}

.divider span {
    margin-top: -1.7rem;
    /*margin-left: 0.7rem;*/
    display: block;
    width: 120px;
    height: 3px;
    background-color: #F60;
}

.divider-profile {
    border-bottom: 1px solid #FFF;
    background-color: #DADADA;
    height: 1px;
    margin: 0.5em 0px 1.5em;
}

.divider-profile span {
    margin-top: -1.7rem;
    margin-left: 35%;
    display: block;
    width: 120px;
    height: 3px;
    background-color: #F60;
}

/**PAGE WHITE DIVIDER**/

.info-divider {
    margin: 5% auto;
    width: 50%; 
    max-width: 100%;
    position: relative;
}

.info-divider-mask { 
    overflow: hidden; height: 2px; 
}

.info-divider-mask:after { 
    content:''; 
    display: block; margin: -25px auto 0;
    width: 100%; height: 25px;  
    border-radius: 125px / 12px;
    box-shadow: 0 0 6px  #A8151C;
}

.info-divider-final {
    margin: 5% auto;
    width: 100%; 
    max-width: 100%;
    position: relative;
}

.info-divider-mask-final { 
    overflow: hidden; height: 2px; 
}

.info-divider-mask-final:after { 
    content:''; 
    display: block; margin: -25px auto 0;
    width: 100%; height: 25px;  
    border-radius: 125px / 12px;
    box-shadow: 0 0 6px  #A8151C;
}

/**
ARROW BREADCRUMB STYLES
**/

.breadcrumb-arrow .breadcrumb-item+.breadcrumb-item::before {
    content: '';
}

.breadcrumb-arrow {
    height: 40px;
    line-height: 40px;
}

.breadcrumb-arrow .breadcrumb-item:first-child a {
    border-radius: 4px 0 0 4px;
}

.breadcrumb-arrow .breadcrumb-item,
.breadcrumb-arrow .breadcrumb-item a,
.breadcrumb-arrow .breadcrumb-item span {
    display: inline-block;
    vertical-align: top;
}

.breadcrumb-arrow .breadcrumb-item:not(:first-child) {
    margin-left: -1px;
}

.breadcrumb-arrow .breadcrumb-item+.breadcrumb-item:before {
    padding: 0;
    content: "";
}

.breadcrumb-arrow .breadcrumb-item a,
.breadcrumb-arrow .breadcrumb-item.active {
    height: 40px;
    padding: 0 10px 0 25px;
    line-height: 40px;
}

.breadcrumb-arrow .breadcrumb-item a {
    position: relative;
    color: #fff;
    text-decoration: none;
    background-color: #F60;
    border: 1px solid #F70;
}

.breadcrumb-arrow .breadcrumb-item a:after,
.breadcrumb-arrow .breadcrumb-item a:before {
    position: absolute;
    top: -1px;
    width: 0;
    height: 0;
    content: '';
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}

.breadcrumb-arrow .breadcrumb-item a:before {
    right: -10px;
    z-index: 3;
    border-left-color: #F60;
    border-left-style: solid;
    border-left-width: 11px;
}

.breadcrumb-arrow .breadcrumb-item a:after {
    right: -11px;
    z-index: 2;
    border-left: 11px solid #F70;
}

.breadcrumb-arrow .breadcrumb-item a:focus,
.breadcrumb-arrow li a:hover {
    background-color: #F70;
    border: 1px solid #F70;
}

.breadcrumb-arrow .breadcrumb-item a:focus:before,
.breadcrumb-arrow li a:hover:before {
    border-left-color: #F70;
}

.breadcrumb-arrow li.active:after,
.breadcrumb-arrow li.active:before {
    border-left-color: #F70;
}


/**
MENU STYLES
**/

.arrow-icon {
    margin-top: 1vh;
    margin: 8px;
}

  /* The sidebar menu */
.sidebar {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #2e353d; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
}

  /* The sidebar links */
.sidebar a {
    padding: 0px 8px 8px 32px;
    text-decoration: none;
    font-size: 15px;
    color: #818181;
    display: block;
    transition: 0.3s;
    text-transform: uppercase;
}

  /* When you mouse over the navigation links, change their color */
.sidebar a:hover {
    color: #f1f1f1;
}

  /* Position and style the close button (top right corner) */
.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

  /* The button used to open the sidebar */
.openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: #E97B0D;
    color: white;
    padding: 10px 15px;
    border: none;
}

.openbtn:hover {
    background-color: #444;
}

  /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s; /* If you want a transition effect */
    padding: 20px;
}

  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 18px;}
}

/**
MENU ITEMS STYLES
**/

.sidebar ul {
    padding: 0;
}

.sidebar ul li {
    list-style: none;
}

.sidebar ul li span {
    color: white;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 2vh;
    display: block;
    margin-left: 3.85vh;
}

.sidebar ul ul {
    padding: 0;
    margin-left: 5px;
}

.sidebar ul ul li {
    margin-bottom: 5px;
}

.sidebar ul ul li a {
    margin-left: 0px;
    font-size: 14px;
}

.btn-button {
    position: absolute;
    bottom: 0;
    margin-bottom: 10px; /* Ajusta el valor según tus preferencias */
}

.dropdown {
    display: none; /* Oculta el dropdown por defecto */
}

.sidebar ul ul li:hover .dropdown {
    display: block; /* Muestra el dropdown al pasar el cursor sobre el elemento padre */
}

.fa-chevron-down {
    margin-left: 4px;
}

/**
BRAND LOGO MENU SECTION
**/

.brand  {
    margin-top: -3vh;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/**ORIGINAL STYLES**/

.select2-container {
    margin-top: 2px;
}

.map-info-box {
    position: absolute;
    bottom: 0;
    padding: 20px;
    height: 100px;
    z-index: 9999;
    background-color: rgba(232, 232, 232, 0.9);
}

.map-info-label {
    display:block;
    padding: 5px;
    background-color: rgba(232, 232, 232, 0.9);
}

.header-objectives {
    left: 0;
    right: 0;
    height: 100px;
    padding-top: 1em;
    white-space: nowrap;
    font-size: 1.4em;
}

.dashboard-box .header {
    left: 0;
    right: 0;
    height: 100px;
    line-height: 100px;
    white-space: nowrap;
    font-size: 1.4em;
}

.dashboard-box .icon-background {
    float: left;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    font-size: 125px;
}

.dashboard-box .icon {
    opacity: .1;
}

.dashboard-box .description {
    position: absolute;
    color: white;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 1.1em;
}

.mini-splash {
    padding: 30px 0;
    text-align: center;
    color: #9A9A9A;
    font-weight: 300;
}

.font-large {
    font-size: 20px;
}

.font-medium {
    font-size: 18px;
}

.card-bg {
    float: left;
    position: absolute;
    display:block;
    bottom: 10px;
    width:100%;
    height:100%;
    font-size: 275px;
    text-align: center;
}

.blue-bg {
    background: #067ec1;
}

.full-height {
    height: 50vh;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.m-b-md {
    margin-bottom: 30px;
}

.my-bids {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    margin: 15px;
    padding: 10px;
    border-radius: .1875rem;
    background-color: #fa7a50;
}

.my-bids a {
    color: #fff;
    text-decoration: none;
    text-align: center;
}

.search-form .form-control {
    border-radius: 5px;
    width: 250px;
}

/*
*   fix the dropdown menu on mobile view
*/
.dropdown-menu:not(.show) {
    display: none;
}

/* --- DARK MODE GLOBAL --- */
/*body.dark-mode,
body.dark-mode .p-doc,
body.dark-mode .dashboard-box,
body.dark-mode .thead-red,
body.dark-mode .map-info-box,
body.dark-mode .map-info-label,
body.dark-mode .mini-splash,
body.dark-mode .search-form .form-control {
    background: #353535 !important;
    color: #FFF !important;
}

body.dark-mode .dashboard-box .header,
body.dark-mode .header-objectives,
body.dark-mode .dashboard-box .description,
body.dark-mode .font-large,
body.dark-mode .font-medium {
    color: #FFF !important;
}

body.dark-mode .nav-tabs,
body.dark-mode .dashboard-box,
body.dark-mode .col-sm-12,
body.dark-mode .thead-red {
    background: #23272b !important;
    color: #FFF !important;
}

body.dark-mode .border-blue-bottom {
    border-bottom: 3px solid #E97B0D !important;
}

body.dark-mode .card-body {
    background: #23272b !important;
    color: #FFF !important;
}

body.dark-mode .card-footer {
    background: #23272b !important;
    color: #FFF !important;
}

body.dark-mode .table {
    background: #23272b !important;
    color: #FFF !important;
}

body.dark-mode .goal-meter-widget .description .total-raised .total-count {
    color: #FFF !important;
}

body.dark-mode .table-light {
    background: #23272b !important;
    color: #FFF !important;
}

body.dark-mode .breadcrumb-arrow .breadcrumb-item a,
body.dark-mode .breadcrumb-arrow .breadcrumb-item.active {
    background-color: #23272b !important;
    color: #FFF !important;
    border: 1px solid #FFF !important;
}

body.dark-mode .breadcrumb-arrow .breadcrumb-item a:before {
    border-left-color: #FFF !important;
}

body.dark-mode .breadcrumb-arrow .breadcrumb-item a:after {
    border-left: 11px solid #FFF !important;
}

body.dark-mode .breadcrumb-arrow .breadcrumb-item a:focus,
body.dark-mode .breadcrumb-arrow li a:hover {
    background-color: #23272b !important;
    border: 1px solid #FFF !important;
}

body.dark-mode .sidebar {
    background-color: #23272b !important;
}

body.dark-mode .sidebar a {
    color: #FFF !important;
}

body.dark-mode .sidebar a:hover {
    color: #E97B0D !important;
}

body.dark-mode .sidebar ul li span {
    color: #FFF !important;
}

body.dark-mode .brand {
    background: #23272b !important;
}

body.dark-mode .my-bids {
    background-color: #23272b !important;
    color: #FFF !important;
}

body.dark-mode .my-bids a {
    color: #A8151C !important;
}

body.dark-mode .card-bg,
body.dark-mode .blue-bg {
    background: #23272b !important;
}

body.dark-mode .select2-container {
    background: #23272b !important;
    color: #FFF !important;
}

body.dark-mode .dropdown-menu:not(.show) {
    background: #23272b !important;
    color: #FFF !important;
}*/